.autoheadimage {
	width    : 765px;
	height   : 200px;
	position : relative;
}

.autoheadimage img {
	position : absolute;
	top      : 0;
	left     : 0;
	z-index  : 10;
}

.autoheadimage .title1 {
	margin : 50px 0 0 0;
}

.autoheadimage .title1,
.autoheadimage .title2 {
	position    : relative;
	z-index     : 20;
	float       : left;
	clear       : left;
	font-family : Arial, sans-serif;
	margin-left : 1px;
}

.autoheadimage .title1 p,
.autoheadimage .title2 p {
	color       : #FFF;
	font-weight : bold;
	float       : left;
	clear       : left;
	padding     : 0 24px;
}

.autoheadimage .title1 p {
	font-size   : 180%;
	background  : #f6931e;
	height      : 47px;
	line-height : 49px;
}

.autoheadimage .title2 p {
	font-size   : 120%;
	background  : #0066cb;
	height      : 48px;
	line-height : 52px;
}